\documentclass{standalone}
\usepackage{tikz}
\usetikzlibrary{arrows,automata, positioning}

\definecolor{actor}{RGB}{255,192,0}
\definecolor{venue}{RGB}{0,176,240}
\definecolor{issue}{RGB}{0,176,80}

\begin{document}
\begin{tikzpicture}[node distance=1cm]
	\tikzstyle{actor}=[fill=actor, circle]
	\tikzstyle{venue}=[fill=venue, circle]
	\tikzstyle{issue}=[fill=issue, circle]

	\node[actor] (m0a1) {};
	\node[venue] (m0v1) [below of=m0a1,xshift=.5cm] {};
	\node[issue] (m0i1) [below of=m0v1,xshift=-.5cm] {};
	\node (m0t1) [below of=m0i1, yshift=0.5cm, align=flush center] {0};

	\node[actor] (m1a1) [left of=m0a1, xshift=3cm] {};
	\node[venue] (m1v1) [below of=m1a1,xshift=.5cm] {};
	\node[issue] (m1i1) [below of=m1v1,xshift=-.5cm] {};
	\node (m1t1) [below of=m1i1, yshift=0.5cm, align=flush center] {1};
	\path (m1a1) edge (m1v1);

	\node[actor] (m2a1) [left of=m1a1, xshift=3cm] {};
	\node[venue] (m2v1) [below of=m2a1,xshift=.5cm] {};
	\node[issue] (m2i1) [below of=m2v1,xshift=-.5cm] {};
	\node (m2t1) [below of=m2i1, yshift=0.5cm, align=flush center] {2};
	\path (m2v1) edge (m2i1);
	
	\node[actor] (m3a1) [left of=m2a1, xshift=3cm] {};
	\node[venue] (m3v1) [below of=m3a1,xshift=.5cm] {};
	\node[issue] (m3i1) [below of=m3v1,xshift=-.5cm] {};
	\node (m3t1) [below of=m3i1, yshift=0.5cm, align=flush center] {3};
	\path (m3v1) edge (m3i1);
	\path (m3v1) edge (m3a1);
	
	\node[actor] (m4a1) [left of=m3a1, xshift=3cm] {};
	\node[venue] (m4v1) [below of=m4a1,xshift=.5cm] {};
	\node[issue] (m4i1) [below of=m4v1,xshift=-.5cm] {};
	\node (m4t1) [below of=m4i1, yshift=0.5cm, align=flush center] {4};
	\path (m4a1) edge (m4i1);

	\node[actor] (m5a1) [left of=m4a1, xshift=3cm] {};
	\node[venue] (m5v1) [below of=m5a1,xshift=.5cm] {};
	\node[issue] (m5i1) [below of=m5v1,xshift=-.5cm] {};
	\node (m5t1) [below of=m5i1, yshift=0.5cm, align=flush center] {5};
	\path (m5a1) edge (m5v1);
	\path (m5a1) edge (m5i1);

	\node[actor] (m6a1) [left of=m5a1, xshift=3cm] {};
	\node[venue] (m6v1) [below of=m6a1,xshift=.5cm] {};
	\node[issue] (m6i1) [below of=m6v1,xshift=-.5cm] {};
	\node (m6t1) [below of=m6i1, yshift=0.5cm, align=flush center] {6};
	\path (m6v1) edge (m6i1);
	\path (m6a1) edge (m6i1);
	
	\node[actor] (m7a1) [left of=m6a1, xshift=3cm] {};
	\node[venue] (m7v1) [below of=m7a1,xshift=.5cm] {};
	\node[issue] (m7i1) [below of=m7v1,xshift=-.5cm] {};
	\node (m7t1) [below of=m7i1, yshift=0.5cm, align=flush center] {7};
	\path (m7v1) edge (m7i1);
	\path (m7v1) edge (m7a1);
	\path (m7a1) edge (m7i1);
\end{tikzpicture}
\end{document}
